DGATE(1)

NAME
dgate - dynamically test a GLADE XML file

SYNOPSIS
dgate file

DESCRIPTION
dgate is the dynamic version of the program transforming a file produced by glade(1), the Gtk GUI builder, into an Ada program. It will not produce any Ada code, but will simulate the Ada code generated by gate(1), and is useful during the design phase.

SEE ALSO
gtkada-config(1), gate(1), glade(1)

COPYRIGHT FOR THIS MAN PAGE
This man page has been written by Samuel Tardieu for the Debian GNU/Linux distribution, from informations given by the GtkAda authors Emmanuel Briot, Joel Brobecker and Arnaud Charlet. Permission to use, copy, modify, and distribute this documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation.